Functions to set data of virtual sensors and presenting them as AR

11/08/2017 01:03 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 04/19/2018

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We need the possibility for our users to make calculations (in their own code) from sensor data, open data or any data and store the

results in our platform, (e.g as a virtual sensor), and the present the result as AR.

Subtasks:

Feature # 46: How to develop virtual sensors with AR presentation In Progress

History

#1 - 11/08/2017 01:27 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 18

#2 - 12/15/2017 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 02/20/2018 12:49 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog
